// Projects from another document can be linked as a sub-project at any point in an activity hierarchy.
"entity.SubProjectLink"                                         = "子项目";

// When the user tries to add the same file more than once as a sub-project, this error is presented:
"error.subProjectLink.doubleTarget.description"                 = "无法链接子项目“%@”，因为链接“%@”的目标为同一个子项目。";
"error.subProjectLink.doubleTarget.recovery"                    = "您必须先删除其他链接。";

// When the user tries to link multiple files with the same internal UUID (Finder duplicate) as sub-projects, this error is presented:
"error.subProjectLink.doubleUUID.description"                   = "无法连接到子项目“%@”，因为在目前的文件中已有相同身份的项目，名为“%@”。";
"error.subProjectLink.doubleUUID.recovery"                      = "这可能因为您尝试链接的项目文件已被复制。要创建一个有效复制，在不同的窗口内打开项目，并在文件菜单中选取“保存为…”以保存复制。并且确认创建一个新的文件名称。";

// When the user tries to add a sub-project which is already a super-project, this error is presented:
"error.subProjectLink.cycle.description"                        = "无法链接子项目“%@”，因为它含有一个存在文档中的项目。";

// When the target file of a sub-project cannot be found, a stub row is presented in the main project views. Values in this row
// cannot be edited until the target file location has been provided.
"error.subProjectLink.cannotEditWhenNotLoaded.description"      = "无法编辑未开启的子项目的值。";
"error.subProjectLink.cannotEditWhenNotLoaded.recovery"         = "请先定位并开启目标项目。";